Subject: YKybHTlw...

From: [email-masked] (Phillip Burgess)
Date: Mon, 29 May 1995 07:07:24 GMT

...you compose an elabroate and well-structured post, then type "make".

YKYBUANTLW (You Know You've Been Using a Newton Too Long When)...
You read someone else's YKYBHTLW about trying to insert text on a
chalkboard, and you think, "What's the big deal?  Just draw the
'insert gesture' in the appropriate spot."

-- 
  Phillip Burgess ([email-masked])  --  Original or New Minty-Fresh Gel!